View Issue Details

IDProjectCategoryView StatusLast Update
0006444mantisbtfeaturepublic2014-12-08 00:33
ReporterxellaAssigned Todregad 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.17 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0006444: "Add and edit category" button
Description

It would be nice to have add and edit category button in project management page, the same as existing add and edit version

TagsNo tags attached.

Activities

grangeway

grangeway

2014-10-09 18:19

reporter   ~0041512

Still case in 1.2.17

dregad

dregad

2014-10-10 05:28

developer   ~0041520

It's a minor feature, but I had 20 minutes to spare and it was an easy fix, so https://github.com/mantisbt/mantisbt/pull/375

Related Changesets

MantisBT: master c4818a39

2014-10-10 05:22:56

dregad

Details Diff
"Add and Edit Category" button

Introduces a new button to the Manage Projects and Edit Project pages,
similar to the existing "Add and Edit Version" feature.

Fixes 0006444
mod - lang/strings_english.txt Diff File
mod - manage_proj_cat_add.php Diff File
mod - manage_proj_edit_page.php Diff File
mod - manage_proj_page.php Diff File

Issue History

Date Modified Username Field Change
2005-11-30 08:50 xella New Issue
2014-10-09 18:19 grangeway Note Added: 0041512
2014-10-09 18:19 grangeway Product Version 1.0.0rc3 => 1.2.17
2014-10-10 05:27 dregad Assigned To => dregad
2014-10-10 05:27 dregad Status new => assigned
2014-10-10 05:28 dregad Note Added: 0041520
2014-10-10 05:28 dregad Target Version => 1.3.0-beta.1
2014-10-16 07:39 dregad Changeset attached => MantisBT master c4818a39
2014-10-16 07:39 dregad Status assigned => resolved
2014-10-16 07:39 dregad Resolution open => fixed
2014-10-16 07:39 dregad Fixed in Version => 1.3.0-beta.1
2014-12-08 00:33 vboctor Status resolved => closed